@CHARSET "UTF-8";
body { 
	font-family: 		FreeSans, Geneva, sans-serif;
	font-size: 			100%; 
	color: 				#080879;
	background-color: 	#fff; 
	margin: 			20px 40px 20px 40px;
}

/*
http://colorschemedesigner.com/#3-21Ts4--K-K-
.primary-1 { background-color: #4141FF mid }
.primary-2 { background-color: #55559F }
.primary-3 { background-color: #080879 dark }
.primary-4 { background-color: #8888FF }
.primary-5 { background-color: #C1C1FF light }

.complement-1 { background-color: #FFC71F sand }
.complement-2 { background-color: #9F8948 }
.complement-3 { background-color: #795C04 dark }
.complement-4 { background-color: #FFDC73 }
.complement-5 { background-color: #FFEDB6 light sand }
*/

/*
further lighter blue: #D8D8FF
*/

a, a * { 
	cursor: pointer; outline: none;
	color: #4141FF; text-decoration: none;
	border: 0;
} 

a:hover {
	text-decoration: underline; 
}

.underline {
	text-decoration: underline; 
}

img.centered {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

img.block {
	display: block;
}

h1.centered {
	text-align:	center;	
}

p.centered {
	text-align:	center;	
}

h1 {
	letter-spacing: -1px;
	font-size:36px;
	font-weight:bold;
	margin:10px 0;
}

div.pitch-left-text h1 {
	line-height:		1.1em;
	margin-top:			0px; 
	margin-bottom:		10px;
}

h2 {
	font-size:24px;
	font-weight:normal;
	margin:10px 0;
}

h2 a {
	color: 				#080879; 
	text-decoration: 	none;
}

h2 a:hover {
	text-decoration: underline; 
}

h3 {
	font-size:24px;
	font-weight:bold;
	margin:10px 0;
}

h3 a {
	color: 				#080879; 
	text-decoration: underline;
}

h3.featurebox {
	font-size:24px;
	font-weight:bold;
	margin:0;
}

h4 {
	font-size:16px;
	font-weight:normal;
	margin:10px 0;
	font-weight:		bold;
}

div.rounded-small {
	-moz-border-radius:	0.2em;
	-moz-border-radius:	0.2em;
	border-radius:		0.2em;
	border-radius:		0.2em;
}

.defaultColour {
	color: 				#080879;
}

pre.wrap {
	white-space: 		pre-wrap;
}

div.organise-music-files div.pitch {
	background-image: 	url('/images/organise-music-files-landing-page/from-this-to-this.png');
	height:				360px;
}

div.squeezebox-cover-art div.pitch {
	background-image: 	url('/images/squeezebox-cover-art-landing-page/cover-art-overview.jpg');
}

div.sonos-album-art div.pitch {
	background-image: 	url('/images/sonos-album-art-landing-page/ControlSoft_pitch.jpg');
}

div.cover-art-downloader div.pitch {
	background-image: 	url('/images/squeezebox-cover-art-landing-page/cover-art-overview.jpg');
}

div#landing { 
	background: url(/images/Folder_background.png) top center no-repeat;
	width: 500px; 
	min-height: 448px; 
	_height: 448px; 
	margin: 60px auto 0 auto; 
	text-align:center;
}

div#logo {
	padding:		5px 0px 15px 0px;
}

div#landing #tagline { 
	width: 510px; height: 24px; margin: 20px auto 20px auto; padding: 0; 
}

div.header_rule { 
	background:transparent url(/images/horizontal_rule.png) bottom repeat-x; 
	position: relative; min-height: 1px; _height: 1px; 
	margin-top: 10px;  
	margin-bottom: 20px;
	clear:both;
}
	
div#central_container {
	text-align: center;
	width: 850px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

div.central_container {
	text-align: center;
	width: 850px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

div.container {
	width: 850px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

div.beta_instructions {
	width: 850px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

div.float_left {
	float: left;
}

div.float_right {
	float: right;
}

div.header {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}

ul.nobullets {
	list-style:			none outside none;
	padding:			0;
	margin:				0;
}

li.nobullets {
	padding:			0;
	margin:				0;
}

.lightblue {
	background-color: #C1C1FF;
}

.lightcream {
	background-color: #FFEDB6;
}

div#reasons {
	width:				850px;
	min-width:			850px;
	overflow:			hidden;
	margin:				10px auto;
	background-color:	#C1C1FF;
}

div.reason {
	padding: 			10px;
	text-align: 		left;
	overflow:			hidden;
	width:				263px;
}

div.reason p.reasonHeading {
	font-size:24px;
	font-weight:bold;
	margin:10px 0;
}

div.reason p {
	margin:				10px 0px;
}

div.pitch {
	background-image: 	url('http://www.blisshq.com/images/full_browser_coverart_success_landing_page_pitch_background.jpg');
	background-position: right center;
	background-repeat: 	no-repeat;
	text-align:			left;
	overflow:			visible;
	height:				400px;
}

div.pitch-left-text {
	width:				360px; 
	text-align:			left;
}

div.pitch p {
	font-size: 			16px;
}

div.navlist {
	color: 					#4141FF;
	font-size:				24px;
}

ul.navlist {
	padding-left:			0px;
}

ul.navlist li.navlist {
	display: 				inline;
	list-style-type: 		none;
}

table.featurebox {
	height: 154px;
}

div.featurebox {
	margin-bottom: 20px;
}

td.featurebox-image {
	width: 240px;
	margin: 3px;
	background-color: #FFFFFF;
	border: 1px solid #080879;
	padding: 1px;
}

td.featurebox-explanation {
	vertical-align:text-top;
	text-align: left;
	padding: 10px;
	font-size: 18px;
}

	td.featurebox-explanation p {
		margin: 5px 0px 5px 0px;
	}

/* Download button styles */
ul.os_linux li.os_windows {
	display:	none;
}

ul.os_linux li.os_osx {
	display:	none;
}

ul.os_linux li.os_unknown {
	display:	none;
}

ul.os_windows li.os_linux {
	display:	none;
}

ul.os_windows li.os_osx {
	display:	none;
}

ul.os_windows li.os_unknown {
	display:	none;
}

ul.os_osx li.os_windows {
	display:	none;
}

ul.os_osx li.os_linux {
	display:	none;
}

ul.os_osx li.os_unknown {
	display:	none;
}

ul.os_unknown li.os_windows {
	display:	none;
}

ul.os_unknown li.os_linux {
	display:	none;
}

ul.os_unknown li.os_osx {
	display:	none;
}

div.download-other-platforms {
	font-size:	70%;
}

/* Download page styles */

iframe.download-tos {
	background:			#D8D8FF;
	border:				1px solid #080879;
	height:				120px;
	width:				100%;
}

div.download_box {
	margin: 10px;
	padding: 10px;
	width: 375px;
	height: 50px;
}

div.downloadButton {
	width:				310px;
}

div.download-button-group {
	width:				310px;
	margin:				30px 0px 50px 0px;
	float:				right;
	padding:			0px 20px;
}

a.download-link:hover {
	text-decoration: 	none; 
}

a.download-link {
	background:			url('/images/button_download.png') no-repeat left top;
	height:				108px;
	text-align:			left;
	display:			block;
	color:				#080879;
	
}

a.download-link span {
	display:			inline-block;
	padding:			27px 0px 10px 85px;
	vertical-align:		top;
}

a.download-link div {
	display:			inline-block;
	padding:			27px 0px 10px 85px;
	vertical-align:		top;
}

a.download-link .platform-description {
	width:				130px;
}

a.download-link span.platform-icon {
	padding:			25px 20px;
}

a.download-link span strong {
	font-size:			140%;
	color:				#080879;
}

a.download-link em {
	font-size:			74%;
	color:				#080879;
}

/* End download page styles */

td.contact-cell {
	text-align: center;
	font-size: 24px;
	padding: 10px;
}

div.inline {
	display:		inline;
}

div#page-footer {
	width: 				850px;
	margin:				20px auto 20px auto;
	padding-bottom:		20px;
	font-size:			small;
	color:				#8888FF;
}

	div.footer a {
		color:				#8888FF;
	}

div#page-footer div.footerLinkCategory {
	float:				left;
}

div#page-footer div.firstcol {
	margin:				10px 30px 0px 0px;
}

div#page-footer div.col {
	margin:				10px 30px 0px 30px;
}

div#page-footer div.footerLinkCategory ul {
	list-style:			none outside none;
	padding:			0;
	margin:				0;
}

div.download-thank-you-whats-next {
	font-size:			1.8em;
	float:				left;
	width:				25%;
	text-align:			right;
}

div.download-thank-you-whats-next-actions {
	float:				left;
	width:				70%;
	text-align:			left
}

/* Fixes page styles */

div#fixPlans {
	margin-top:			20px;
	text-align:			center;
}

div#fixPlans li {
	list-style-type: 	none;
}

div#fixPlans .stdBox, div#fixPlans .bigBox {
	/* display:inline is a fix for IE6 - http://www.positioniseverything.net/explorer/floatIndent.html */
	display: 			inline;
	float:				left;
	background-color:	#C1C1FF;
	padding:			10px;
	width:				260px;
}

div#fixPlans ul {
	text-align:			center;
	padding-left:		0px;
}

div#fixPlans .stdBox {
	margin-top:			30px;
	border:				1px solid #999999;
	width:				230px;
}

div#fixPlans .stdBox h1 {
	font-size:			28px;
}

div#fixPlans .bigBox {
	margin-left:		30px;
	margin-right:		30px;
	border:				3px solid #080879
}

div#fixPlans .bigBox h1 {
	font-size:			36px;
}

div#fixQuestions {
}

div#fixQuestions .leftcolumn, div#fixQuestions .rightcolumn {
	width:				400px;
	float:				left;
	margin:				20px 10px;
}

div#fixQuestions h3 {
	font-size:			18px;
}

/* End fixes page styles */

/* Features page styles */

div.featurePanel {
	margin:				30px auto 0px auto;
	width:				850px;
}

div.featurePanel ul {
	padding:			0;
	margin:				0;
}

div.featurePanel li {
	float:				left;
	list-style-type:	none;
	font-size:			20px;
	margin:				0px;
	font-style:			bold;
	padding:			15px 20px 15px 20px;
	text-decoration:	underline;
	-moz-border-radius-topleft:		0.2em;
	-moz-border-radius-topright:	0.2em;
	border-top-left-radius:			0.2em;
	border-top-right-radius:		0.2em;
}

div.featurePanel li h1 {
	font-style:			bold;
	font-size:			20px;
	display:			inline;
}

div.featurePanel li.selected {
	background-color:	#C1C1FF;
	text-decoration:	none;
}

div.featureContent {
	padding:			10px;
	background-color:	#C1C1FF;
}

div.featureContent h4 {
	margin:				0px;
}

div.featureContent img {
	padding:			1px;
	border:				1px solid #080879;
	background-color:	white;
	margin:				10px;
}


/* End features page styles */

/* Testimonials */

div#testimonialsList {
	text-align:			left; 
	margin: 			0px; 
}

div#testimonialsList div.testimonial {
	padding:			10px;
	margin:				10px 0px;
}

blockquote {
	font-style: 		italic; 
}

div#testimonialsList cite {
	font-style: 		normal; 
}

/* End testimonials */

#landing-right-col blockquote {
	margin-left:		0px;
	margin-right:		0px;
}

/* Blog styles */
#blog-content ol li {
	margin-top:			1em;
}

#blog-content {
	width:				550px;
	line-height:		1.5em;
	overflow-x:			hidden;
}

#blog-content h1 {
	font-size:			32px;
	line-height:		1.5em;
}

p.blog-post-date {
	font-size:			90%;
	margin-top:			0px;
}

div.social-sharing * {
	vertical-align:		top;
	display:			inline-block;
	margin-right:		10px;
}

#blog-sidebar {
	width:				250px;
	float:				right;
	line-height:		1.5em;
	margin-left:		10px;
	margin-bottom:		30px;
}

#blog-sidebar h3 {
	margin-top:			20px;
}

#blog-content div.footer {
	margin-top:			20px;
	text-align:			right;
}

#blog-content div.footer ul {
	color:				#AAAAAA;
	display:			inline;
}

#blog-content div.footer li {
	display:			inline;
}

div.blog-signup {
	background-color:	#D8D8FF;
	border-top:			1px solid #4141FF;
	border-bottom:		1px solid #4141FF;
	padding:			10px;
	margin-bottom:		20px;				
}

/* This is styling for the Google search control */
#search .gsc-control {
	width:				235px;
}

div.blog-summary {
	margin:				0px 0px 30px 0px;
	width:				550px;
	border-bottom:		1px solid #999999;
	overflow:			hidden;
}

.blog-right-float {
	float:				right;
	margin:				10px 0px 10px 10px;
}

.blog-image-right-float {
	float:				right;
	border:				1px solid #999999;
	margin:				10px;
}

.blog-img-caption {
	text-align:			center;
	font-style:			italic;
	font-size:			90%;
}

#blog-content table {
	width:				100%;
}

div.year-in-nums-stat {
	background-color:	#D8D8FF;
	border-top:			1px solid #4141FF;
	border-bottom:		1px solid #4141FF;
	font-size:			120%;
	padding:			10px;
}

div.year-in-nums-stat span.stat {
	font-weight:		bold;
}

p.related-posts {
	margin-bottom:		0px;
}

ul.related-posts {
	margin-top:			0px;
}

ul.greatest-hits li {
	margin-bottom:		5px;
}

/*
	For the different table styles see http://www.smashingmagazine.com/2008/08/13/top-10-css-table-designs/
*/

/* vertical minimalist style, for table lists */
table.vertical-minimalist {
	border-collapse:	collapse;
	vertical-align:		top;
}

table.vertical-minimalist th {
	color:				#080879;
	text-align:			left;
	padding:			8px 2px;
	border-bottom:		2px solid #D8D8FF;
	border-left:		30px solid white;
	border-right:		30px solid white; 
}

table.vertical-minimalist td {
	padding:			12px 2px 0px;
	color:				#080879;
	border-left:		30px solid white;
	border-right:		30px solid white; 
}


/* box style */
#blog-content table.box {
	border-collapse:	collapse;
}

#blog-content table.box th {
	background-color:	#C1C1FF;
	color:				#080879;
	text-align:			left;
	padding:			5px;
	border-top:			4px solid #8888FF; 
	border-bottom:		1px solid white; 
}

#blog-content table.box td {
	padding:			5px;
	background-color:	#D8D8FF;
	border-bottom:		1px solid white; 
}

/* one-col styles need to be accompanied by a colgroup, see link above for table styles */

#blog-content table.one-col col.one-col{
	background:			#C1C1FF;
}

#blog-content table.one-col {
	border-collapse:	collapse;
}

#blog-content table.one-col th {
	color:				#080879;
	text-align:			left;
	padding:			5px;
	font-weight:		bold;
}

#blog-content table.one-col td {
	padding:			5px;
	border-top:			1px solid #D8D8FF; 
}

.blog-callout {
	font-style:			italic;
	background: 		#FFEDB6;
	padding: 			2em;
	border-top: 		2px #FFC71F dotted;
	border-bottom: 		2px #FFC71F dotted;
}

.blog-series-list {
	margin:				15px 0px 15px 15px;
	float:				right;
	background: 		#D8D8FF;
	padding: 			1em;
	border: 			2px #080879 solid;
}

#blog-content .blog-series-list ol li {
	margin-top:			auto;
}

/* End blog styles */

/* Landing page */
div.landing-page-pitch {
	background-image: 	url('/images/full_browser_coverart_success_landing_page_pitch_background.jpg');
	background-position:right;
	background-repeat: 	no-repeat;
	text-align:			left;
}

div.auto-tag-landing-page-pitch {
	background-image: 	url('/images/auto-tag-mp3-landing-page/auto-tag-mp3-landing-page-pitch.jpg');
	background-position:right;
	background-repeat: 	no-repeat;
	text-align:			left;
	}

div.landing-page-pitch p {
	font-size: 			16px;
}

div.landing-page-pitch ul.landing-page-ticks {
	list-style-type:	none;
	margin:				0px;
	padding:			0px;
}

div.landing-page-pitch ul.landing-page-ticks li {
	background:		 	url('/images/24x24_tick.png') no-repeat scroll 0 0 transparent;
	margin:				10px 0px;
	padding:			3px 0px 14px 40px;
}

blockquote.large-landing-page-quote {
	margin:				25px 0px;
	line-height:		1.1em;
	letter-spacing:		-1px;
	font-size:			24px;
	font-weight:		normal;
}

div.landing-page-feature-full-width {
	text-align:			left;
	margin:				40px 0px;
}
	
div.landing-page-feature-full-width h2 {
	font-size:			30px;
	margin-bottom:		5px;
}

div.landing-page-feature-full-width p {
	margin-top:			0px;
	line-height:		1.75em;
}

div.landing-page-feature-full-width img {
	float:				right;
	margin-left:		10px; 
}

div.landing-page-feature-box {
	width:				245px;
	padding:			9px;
	background-color:	#D8D8FF;
}

div.landing-page-feature-box p {
	text-align:			left;
}

/* Support / help pages styles */
div.support-section {
	margin:				30px 0px;
	background-color:	#C1C1FF;
	border:				1px solid #080879;
	padding:			10px;
	-moz-border-radius:	0.2em;
	-moz-border-radius:	0.2em;
	border-radius:		0.2em;
	border-radius:		0.2em;
}

div.two-columns {
	width:				45%;
	float:				left;
}

ol.reporting-problems li {
	font-size:			120%;
	font-weight:		bold;
}

div.tutorial {
	width: 				850px;
	margin-top: 		10px;
	margin-bottom: 		10px;
	margin-left: 		auto;
	margin-right: 		auto;
	padding: 			0;
	line-height:		120%;
}

div.tutorial h1 {
	margin:				30px 0px;
}

div.tutorial-callout {
	font-style:			italic;
	background-color:	#D8D8FF;
	border-top:			1px solid #080879;
	border-bottom:		1px solid #080879;
	padding:			10px;
	margin:				1em 0px;
}

.tutorial-nav {
	margin:				20px 0px;	
}

.filepath {
	font-family: 		monospace;
}

div.callToAction {
	font-size:			19px;
	text-align:			center;
	padding:			20px;
	margin:				20px 0px;
	background-color:	#D8D8FF;
}

div.callToAction a {
	text-decoration:	underline;
}

div.caption {
	font-size:			80%;
	text-align:			center;
}

/* MP3 reference styles */
div.reference-toc {
	
}

div.reference-toc div.reference-area {
	float:				left;
	display:			inline-block;
	width:				246px;
	height:				130px;				
	background-color:	#C1C1FF;
	border:				1px solid #080879;
	padding:			10px;
	-moz-border-radius:	0.2em;
	-moz-border-radius:	0.2em;
	border-radius:		0.2em;
	border-radius:		0.2em;
	margin:				10px 10px;
}

div.reference-toc div.left-col {
	margin-left:		0px;
}

div.reference-toc div.right-col {
	margin-right:		0px;
}

div.reference-area ul {
	list-style-type:	none;
	margin:				0px;
	padding:			0px;	
}

span.footnote-link {
	vertical-align:		super;
}

/* Tour pages */

div.tour-toc {
	float:				left;
	width:				220px;
}

div.tour-toc ul {
	list-style-type: 	none;
	margin:				0px;
}

div.tour-toc li a {
	color:				#C1C1FF;
}

div.tour-toc li.selected a {
	color:				#080879;
}

div.tour-toc li:hover a {
	color:				#080879;
}

div.tour-toc li a {
	display:			block;
	padding:			10px;
	padding-bottom:		15px;
}

div.tour-toc li span {
	font-size:			12px;
	color:				inherit;
}

div.tour-content {
	float:				right;
	width:				600px;
}

div.tour-hook {
	border-bottom:		3px solid #D8D8FF;
}
	
div.tour-hook img {
	float:				left;
	margin-right:		20px;
}

div.tour-hook p {
	line-height:		145%;
}
	
div.tour-feature {
	overflow:			hidden;
	margin-bottom:		40px;
}

div.tour-feature h2 {
	margin-top:			0px;
}

div.tour-feature-top {
	margin-top:			30px;
}

div.tour-feature-left img {
	float:				right;
	margin-left:		20px;
}

div.tour-feature-right img {
	float:				left;
	margin-right:		20px;
}

/* End tour pages */

/* Cover art test pages */

ul.artist-list {
	overflow:			hidden;
}

ul.artist-list li {
	width:				200px;
	float:				left;
}

div.album-art-grid-item {
	float:				left;
	width:				270px;
	height:				270px;
}

div.album-art-detail {
	margin:				20px;
}

div.album-art-detail img {
	max-width:			200px;
	max-height:			200px;
}

div.album-art-detail h2 {
	font-size:			80%;
}

/* End cover art test pages */
div#cookie-opt-out {
	position:			fixed;
	bottom:				0px;
	left:				0px;
	background-color:	white;
	font-size:			12px;
	padding:			15px;
	z-index:			999999999;
}
/* Cookie opt out */

/* End cookie opt out */

/* FAQ pages */
span.breadcrumb {
	font-size:			70%;
}

ol.walkthrough img {
	display:			block;
}

ol.walkthrough li {
	margin-bottom:		30px;
}

/* End FAQ pages */

/* ToS pages */

div.tos {
	font-family:		Arial;
	font-size:			13px;
	margin:				-10px -30px;
}

/* End ToS pages */

/* Site map styles */
div.site-map-section {
	margin:				30px 20px 0px 0px;
	background-color:	#C1C1FF;
	border:				1px solid #080879;
	padding:			10px;
	-moz-border-radius:	0.2em;
	-moz-border-radius:	0.2em;
	border-radius:		0.2em;
	border-radius:		0.2em;
	width:				400px;
	display:			inline-block;
	vertical-align:		top;
}

/* End sitemap styles */
